/* CSS Document */

@charset "Windows-31J";

body,
body.jms-wide{
/*
	background-color: #F7F8F9;
	background-image: none;
	background: url(./images/campaign-bg.gif) #e6e6e6 repeat-x 0 0;
*/
/*
	background-image:url(/top/img/base/ichi_bk.jpg);
	background:url(images/100campaign_bk.jpg) #60B8E8 repeat-x 0 0;
*/

	background:url(images/autumnfessky_center.png) #FFD27B repeat-x 0 -30px;
	background-attachment:fixed;

/*
	background:url(images/summeroutlet-campaign-center.png) #6ACFF1 repeat-x 0 0;
*/

	text-align: center;
}

#main_div{
	width: 840px;
	margin: auto;
	background-color: #FFFFFF;
/*
	border-left: 1px solid #F3C2C4;
	border-right: 1px solid #F3C2C4;
	border-left: 1px solid #0099ff;
	border-right: 1px solid #0099ff;

	border-left: 1px solid #a7d3f8;
	border-right: 1px solid #a7d3f8;

*/

	text-align: left;
	z-index: 2;
	position: relative;
}

#main{
/*
	border-left: 1px solid #F3C2C4;
	border-right: 1px solid #F3C2C4;
*/
	text-align: left;
	z-index: 2;
	position: relative;
}

#container{
	z-index: 2;
/*
	border-left: 1px solid #0099ff;
	border-right: 1px solid #0099ff;

	border-left: 1px solid #a7d3f8;
	border-right: 1px solid #a7d3f8;
*/
}


#header{
	width: 1000px;
}

#header .logomsg_box{
	margin-left: 20px;
	margin-right: 20px;
}

#header .header_right ul {
    right: 20px;
}

/*
#container .search{
	width: 1000px;
	background: url(images/campaign-top.png) repeat-x left -99px;
}
*/

/*

#container #nav_outer,#headmenu_container{
	width: 1000px;
	background: url(images/campaign-top.png) repeat-x  left bottom;
	height: 33px;
}
*/

/*
#nav li a.top_link{
	color: #FFFFFF;
}

#nav li a.top_link div{
	color: #000000;
}

#nav li a.top_link div.down{
	color: #FFFFFF;
}
#nav li:hover a.top_link,
#nav li a:hover.top_link,
#nav li:hover ul.sub li a:hover{
	background-color: #006666;
	color: #FFFFFF;
}

#nav li:hover ul.sub{
	background-color: #006666;
}
#nav li:hover ul.sub li a{
	background-color: #d7f1f9;
	color: #003333;
	font-weight: bold;
}
#nav li.top {
    padding-top: 7px;
    padding-bottom: 3px;
}
*/

#main{
	background-color: #FFFFFF;
	background-image: none;
}

/*
.jms-widget-top{
	width: 100%;
	height: 147px;
	position: absolute;
	left: 0;
	top: 3px;
	z-index: -2;
	background: url(images/campaign-top.png) repeat-x left bottom; #FFFFFF;
}
*/


.jms-widget-left{
	width: 500px;
	height: 760px;
/*
	position: absolute;
*/
	position: fixed;


	left: 0;
/*
	top: -100px;
*/
	top: 0;
/*
	background-color: #cccccc;
*/
	z-index: 1;
/*
	background: url(images/ichitaro_left.jpg) no-repeat left top;
*/
/*
	background: url(images/100campaign_left.jpg) no-repeat left top;
	background: url(images/summeroutlet-campaign-left.png) no-repeat left top;
*/
	background: url(images/autumnfessky_left.png) no-repeat left -30px;


	text-align: left;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

.jms-widget-right{
	width: 500px;
	height: 760px;
/*
	position: absolute;
*/
	position: fixed;

	right: 0;
/*
	top: -110px;
*/
	top: 0;
	background-color: #cccccc;
	z-index: 1;
/*
	background: url(images/ichitaro_right_count.png) no-repeat right top;
*/
/*
	background: url(images/ichitaro_right.jpg) no-repeat right top;
*/
/*
	background: url(images/100campaign_right.jpg) no-repeat left top;
	background: url(images/summeroutlet-campaign-right.png) no-repeat left top;
*/
	background: url(images/autumnfessky_right.png) no-repeat right -30px;

	text-align: left;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

/*
.jms-widget-left,
.jms-widget-right{
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	-moz-opacity:0.6;
	opacity:0.6;  
}

.jms-widget-left:hover,
.jms-widget-right:hover{
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	-moz-opacity:01.0;
	opacity:1.0;  
}
*/

/*

#header_container, #header{
	overflow: hidden;
	display: block;
	height: 80px;
}
*/


.jms-widget-right.jms-widget-sky-countdown{
	width: 507px;
	height: 1500px;
	position: relative;
}



.jms-widget-right .jms-widget-sky-countdown .countdown-hour, 
.jms-widget-right .jms-widget-sky-countdown .countdown-min,
.jms-widget-right .jms-widget-sky-countdown .countdown-sec{
	position: absolute;
	display:block;
	text-indent: 0;
	color: #ffffff;
	right: 33px;
}

.jms-widget-right .jms-widget-sky-countdown .countdown-hour{
	top: 520px;
}

.jms-widget-right .jms-widget-sky-countdown .countdown-min{
	top: 648px;
}

.jms-widget-right .jms-widget-sky-countdown .countdown-sec{
	top: 776px;
}

.jms-widget-right .jms-widget-sky-countdown .number{
	display: inline-block;
	background-image:url(images/ichitaro_right_count_number.png);
	width: 42px;
	height: 60px;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
}


.jms-widget-right .jms-widget-sky-countdown .number0{
}


.jms-widget-right .jms-widget-sky-countdown .digit2.number0{
}

.jms-widget-right .jms-widget-sky-countdown .number1{
	background-position: -42px 0;
}

.jms-widget-right .jms-widget-sky-countdown .number2{
	background-position: -84px 0;
}

.jms-widget-right .jms-widget-sky-countdown .number3{
	background-position: -126px 0;
}

.jms-widget-right .jms-widget-sky-countdown .number4{
	background-position: -168px 0;
}

.jms-widget-right .jms-widget-sky-countdown .number5{
	background-position: -210px 0;
}

.jms-widget-right .jms-widget-sky-countdown .number6{
	background-position: -252px 0;
}

.jms-widget-right .jms-widget-sky-countdown .number7{
	background-position: -294px 0;
}

.jms-widget-right .jms-widget-sky-countdown .number8{
	background-position: -336px 0;
}

.jms-widget-right .jms-widget-sky-countdown .number9{
	background-position: -378px 0;
}


